VPSmate 无法安装PHP IUS错误的解决办法

VPSmate 无法安装PHP IUS错误的解决办法

无法安装PHP IUS错误的解决办法

因IUS 更新了,但 MATE 里没更新配置文件所以要手动去修改下
/usr/local/vpsmate/lib/vpsmate/yum.py
文件
aca831d2-68cd-448a-a19f-23f234231e48
修改后生重启下VPS 就正常了哈

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据